body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 300;
    color: white;
	overflow-x: hidden;
    min-height: 100vh;
    height: 100%;
    position: relative;
    background: #222222;
}

ul { margin: 0; list-style-type: none; line-height: 40px; }

li { padding-right: 50px; }

a, button { transition: all 0.3s ease; }

button:focus { outline: none; }

a:focus {
	text-decoration: none;
	outline: none;
}

a {	color: #FFF;  }

a:hover { color: #FF0; }

.tm-bg-transparent-black {
    background-color: rgba(0,0,0,0.25);    
    padding: 30px;
}

.tm-icon-circled {
    font-size: 3rem;
    border-radius: 50%;
    border: 1px solid white;
    padding: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
            justify-content: center;
    width: 100px;
    height: 100px;
}

.tm-font-big { font-size: 1.3rem; }

.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: auto;
	margin-left: auto;
}

.tm-main {
    height: 100%;
    min-height: 100vh;
    padding: 0;
}

.tm-main-row {
  height: 100%;
  min-height: 100vh;
  position: relative;
}

.sidebar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
            justify-content: center;
    padding: 60px 50px;
    cursor: default;
    z-index: 100;
    background: rgba(0,0,0,0.5);
    color: white;
    z-index: 1000;
}

.tm-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-item-align: stretch;
        align-self: stretch;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    padding: 50px 10%;
    width: 100%;
    position: relative;
}

.tm-nav-fa-icon {
    max-width: 45px;
    max-height: 45px;
    border-radius: 50%;
    border: 1px solid white;
    padding: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 1.5rem;
}

.tm-main-nav { font-size: 1rem; }
.tm-main-nav li { list-style: none; }
.tm-main-nav a {
    background-repeat: no-repeat;
    background-position: left bottom;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    margin: 20px 0 40px 0;
    padding-bottom: 40px;
    padding-right: 50px;
}

.tm-main-nav a:hover,
.tm-main-nav a:focus,
.tm-main-nav a.active {
    color: #33ccff;
    text-decoration: none;    
}

.tm-main-nav a:hover .tm-nav-fa-icon,
.tm-main-nav a:focus .tm-nav-fa-icon,
.tm-main-nav a.active .tm-nav-fa-icon {
    border-color: #33ccff;
}

.fa-menu {
	width: 50px;
	height: 50px;
}

.tm-btn {
    padding: 15px 50px;
    font-size: 1.3rem;
    font-weight: 300;
    background: transparent;
    border-color: white;
    color: white;
    cursor: pointer;
}

.tm-btn:hover,
.tm-btn:focus {
    color: #33ccff;
    border-color: #33ccff;
}

.tm-btn-submit {
    border-radius: 0;
    display: block;
    padding: 15px 43px;
}

.slick-dots { bottom: -45px; }
.slick-dots li button:before { font-size: 20px; }
.slick-slide { margin: 0 10px; }
.slick-list { margin: 0 -10px; }
.tm-text-shadow { text-shadow: 0px 3px 2px rgba(50, 50, 50, 1); }

.tm-section {
    max-width: 100%;
    width: auto;
    background: transparent;
	padding-top: 50px;
	padding-bottom: 50px;
}

.col-md-6.tm-contact-col { margin-bottom: 0; }

.tm-img-slider { max-width: 940px; }
#tm-section-1 { max-width: 700px; }

.tm-icon-media {
  margin-right: 1.5rem;
  margin-bottom: 0;
}

address { font-size: 1rem; }
.form-control { 
    background: transparent;
    border-color: white;
    color: white;
    font-weight: 300;
    border-radius: 0;
    padding: 15px;
}

.form-control:focus {
    background: transparent;
    color: white;
    border-color: #33ccff;
    box-shadow: none;
}

::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 1) !important;
    opacity: 1.0;
}

:-moz-placeholder {
    color: rgba(255, 255, 255, 1) !important;
    opacity: 1.0;
}

::-moz-placeholder {
    color: rgba(255, 255, 255, 1) !important;
    opacity: 1.0;
}

:-ms-input-placeholder {
    color: rgba(255, 255, 255, 1) !important;
    opacity: 1.0;
}

.header-link {
	top: 0;
    width:100%;
    color: white;
    z-index: 9999;
	padding: 10px;
    text-align:right;
    position: absolute;
    background-color: rgba(0,0,0,0.5);
}

.footer-link {
    bottom: 0;
    width:100%;
    color: white;
    z-index: 9999;
    text-align:right;    
    position: absolute;
    background-color: rgba(0,0,0,0.5);
}

.footer-link.relative { position: relative; }

.tm-copyright-text {
    display: inline-block;
    padding: 5px 30px;
}

footer a { color: white; }

@media (max-width: 1400px) {
}

@media (max-width: 1340px) {
}

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
	.tm-nav-fa-icon {
		max-width: 25px;
		max-height: 25px;
	}

	i {
		font-size: small;
	}
	
	li {
		padding-right: 15px;
	}
	
	ul {
		line-height: 30px;
	}
}

@media (max-width: 767px) {
}

@media (max-width: 640px) {
}

@media (max-width: 600px) {
}

@media (max-width: 500px), (max-width: 809px) and (min-width: 767px) {
}

/* Loader */

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */

    z-index: 1001;
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #e74c3c;

    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f9c922;

    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
    0%   { 
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0%   { 
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}

#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    background: #222222;
    z-index: 1000;
    -webkit-transform: translateX(0);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(0);  /* IE 9 */
    transform: translateX(0);  /* Firefox 16+, IE 10+, Opera */
}

#loader-wrapper .loader-section.section-left {
    left: 0;
}

#loader-wrapper .loader-section.section-right {
    right: 0;
}

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
    -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateX(-100%);  /* IE 9 */
            transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */

    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
            transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader-wrapper .loader-section.section-right {
    -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateX(100%);  /* IE 9 */
            transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */

-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;  
            transition: all 0.3s ease-out;
}
.loaded #loader-wrapper {
    visibility: hidden;

    -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateY(-100%);  /* IE 9 */
            transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */

    -webkit-transition: all 0.3s 1s ease-out;  
            transition: all 0.3s 1s ease-out;
}

/* JavaScript Turned Off */
.no-js #loader-wrapper {
    display: none;
}